<?php
foreach (convert_bits_to_array($user['dbtech_vbshopadminperms'], $vbulletin->bf_misc_dbtech_vbshopadminperms) AS $field => $value)
{
	print_yes_no_row($vbphrase["$field"], "dbtech_vbshopadminperms[$field]", $value);
}
?>